Subject: [DNA] URL for Thursday meeting design team update presentation

From: Brett Pentland <[email-masked]>
Date: Tue, 08 Mar 2005 08:29:02 +1100

http://www.ctie.monash.edu.au/dna/IETF62_-_DNA_design_team_update.ppt